/*** Cookiebanner ***/
.cc-compliance .cc-btn {
    font-size: .9em;
    font-weight: 700;
    display: block;
    width: 50%;
    margin: 0;
    padding: 0.4em 0.8em;
    cursor: pointer;
    text-align: center;
    white-space: nowrap;
    border-width: 2px;
    border-style: solid;
    border-color: transparent;
    background-color: #C0C0C0;
}

/*** Linkfarbe **/
a {
	color:#333;
}
a:hover {
	color:#777;
}

/*** Footer ***/
  #page-footer a {
    color:#fff;
}
.footer a {
	color:#fff;
}
.fussschrift p {
    font-size: 0.9rem;
}
